.cws__sidebar {
  position: sticky;
  top: var(--anrt-spacing-200);
  height: fit-content;
}

.sl-sidebar {
  /* position: sticky; */
  /* top: var(--anrt-spacing-200); */
  /* height: fit-content; */
  display: flex;
  flex-direction: column;
  gap: var(--anrt-spacing-100);
}

.sl-sidebar--no-anchor-links {
  .sl-sidebar__title,
  .sl-sidebar__anchor-links {
    display: none;
  }
}

.cws .cws__sidebar .sl-sidebar__anchor-links a {
  color: var(--anrt-color-text);
}

.sl-sidebar.sl-sidebar__admin-toolbar {
  top: 79px;
}

.sl-sidebar__title {
  font-size: var(--anrt-font-size-112);
  font-weight: 600;
}

.sl-sidebar__anchor-links {
  display: flex;
  flex-direction: column;
  gap: var(--anrt-spacing-100);
}

.sl-sidebar__anchor-links a {
  text-decoration: none;
}

.sl-sidebar__anchor-link--active {
  font-weight: 700;
}

.sl-sidebar > a {
  max-width: var(--sidebar-width);
}
